@charset "Shift_JIS";

/*↓ブラウザ初期化====================*/
* {
	margin:0;
	padding:0;
	border:none;
	background-color:transparent;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ ゴシック','Osaka';
	}

/*↓基本設定====================*/
body {
	background-color:#f8b500;
	background-image:url("../cmn_img/bg.gif");
	color:#000000;
	text-align:center;
	}

img {
	border:none;
	margin:0;
	padding:0;
	}

p {
	border:none;
	margin:0;
	padding:0;
	}

li {
	line-height:1em;
	}

/*Hides from IE5-mac ￥*/
* html ul li {
	height:auto;
}
/*End hide from IE5-mac */

/*↓基本リンク指定====================*/
a, a:link {
	color:#000000;
	text-decoration:none;
	}
a:visited {
	color:#666666;
	}
a:hover {
	color:#ff0000;
	}
a:active {
	color:#ffff00;
	}

a.colorA:link {
	color:#CC0000; text-decoration:underline;
	}
a.colorA:visited {
	color:#660000; text-decoration:underline;
	}
a.colorA:hover {
	color:#ff6600; text-decoration:underline;
	}
a.colorA:active {
	color:#ff6600; text-decoration:underline;
	}
	
/*=================================================
add header
=================================================*/
#add_header{
	width: 100%;
	height: 54px;
	background-image: url(../img/bg_add_header.png);
	background-repeat: repeat-x;
	text-align: center;
}

#add_header #wrap{
	width: 960px;
	margin: 0 auto;
	text-align: center;
}

#add_header #wrap .add_btn{
	width: 580px;
	margin: 0 auto;
	padding-top: 10px;
}

#add_header #wrap .add_btn a img{
	border: none;
}